﻿
<div class="edit-clients">
    <h3>Manager Setup</h3>
    <ul>
        <li class="first"><a class="active" href="/ClientTeams/index"><span>1</span>Teams</a></li>
        <li><a href="/ClientTeamMembers/index/"><span>2</span>Team members</a></li>

        @*<li><a href="/CustomSavingTeamTarget/index"><span>3</span>Custom team targets </a></li>*@
    </ul>
</div>
<div class="bottom-check">
    @Html.CheckBox("MainChecked") <span> Do not show this page again</span>

</div>

@*<div class="row">
    <div class="col-sm-6 col-md-6 col-lg-6" onclick="Platform.NavigateToControllerAction('ClientTeams', 'ForTeamManager');">
        <div class="tile green">
            <h3 class="title">My Teams</h3>
            <p>Team 1, Team 2...</p>
        </div>
    </div>
</div>*@